<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./app.css">
	<title>Actividad 12</title>
</head>
<body>

	<nav class="navbar container">
		<button class="btn">Button A</button>
		<button class="btn">Button B</button>
		<button class="btn">Button C</button>
		<button class="btn abajo">Button D</button>
		<button class="btn rollover">Button E</button>
	</nav>
	<script src="./index.js"></script>
</body>
</html>